<?php
echo "SERVER WORKING<br>";

echo "PHP VERSION: " . phpversion() . "<br>";

echo "URL: " . $_SERVER['REQUEST_URI'] . "<br>";

if (file_exists(__DIR__ . '/index.html')) {
  echo "index.html موجود";
} else {
  echo "❌ index.html غير موجود";
}